WordPress 5は嫌だ

WordPress 5.8 が利用可能です ! 今すぐ更新してください。

と、設定ページのTOPに出るけど、クリックしてしまいそうで邪魔だ。
なんとかならないかな?
むかし、WordPress 5がでたとき、アップグレードしたら、まぁー
違和感たっぷりで、違い物になって使いにくいってもんじゃなかった。
使おうとすると気が狂いそうになるくらいに!
バージョンダウンをするのに相当苦労した。
だから、変更するつもりはないのに

むかし、どうやってバージョンダウンしたか?
もう全く覚えていない。
何がどう使いにくかったのか?何がダメだったのかも思い出せない。
ただ、覚えているのは、使えなくて非常に困った記憶だけです。

ヽ( ゜ 3゜)ノ イイネ ←気に入ったらお願いします
読み込み中...